.TH BSDJSON "8" "November 2020" "bsdjson" "bsdjson"
.SH NAME
bsdjson \- JSON API for Bacula storage daemon
.SH SYNOPSIS
.B bsdjson
[\fI\,options\/\fR] [\fI\,config_file\/\fR]
.SH DESCRIPTION
This manual page documents briefly the 
.B bsdjson
command.
.br
It is mainly used by the Baculum Webinterface.
.SH OPTIONS
.TP
\fB\-r\fR <res>
get resource type <res>
.TP
\fB\-n\fR <name>
get resource <name>
.TP
\fB\-l\fR <dirs>
get only directives matching dirs (use with \fB\-r\fR)
.TP
\fB\-D\fR
get only data
.TP
\fB\-c\fR <file>
use <file> as configuration file
.TP
\fB\-d\fR <nn>
set debug level to <nn>
.TP
\fB\-dt\fR
print timestamp in debug output
.TP
\fB\-t\fR
test \- read config and exit
.TP
\fB\-v\fR
verbose user messages
.TP
\-?
print this message.
